Support » Networking WordPress » WP on Windows: is PHP 5.3.6 acceptable?

  • Greetz!

    We are currently running a multi-site installtion of WordPress 3.1.3 on Windows with php 5.2.17.17 installed. I’d like to upgrade to the latest version of php for Windows (5.3.6) but wanted to check if there’d eb any issues for WordPress with doing this. Is there a place on the codex where thie info can be checked or has any one upgraded to this version of php that can chime in?

    Thanks!

  • The topic ‘WP on Windows: is PHP 5.3.6 acceptable?’ is closed to new replies.